.TH wxIconizeEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxIconizeEvent \- See external documentation: wxIconizeEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxIconizeEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconizeevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIiconize\fR
.RE
.LP
See also the message variant #wxIconize{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxIconizeEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
iconized(This::wxIconizeEvent()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxiconizeevent\&.html#wxiconizeeventiconized>\&.
.RE
